
QGIS Application - Bug report #555

Field should be Layer in GRASS lingo

2007-01-30 01:46 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10614

Description

0.8 SVN 6453

Please update all the occurences of "Field" term in relation to GRASS vectors to "Layer". These are two same things, but Field has been

replaced by Layer many months ago in GRASS.

Things to update are, AFAIK:

1. GRASS Edit's attribute editor still mentions "Field" 

2. GRASS Edit's "Table" tab mentions "Field (layer)"

Maciek

History

#1 - 2007-02-02 12:50 AM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

A duplicate of #556. I must have hit submit too soon. Sorry.

Maciek

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
